liblinphone 3.6.1

- Main Page
- Related Pages
- Modules
- Data Structures

- Data Structures
- Data Fields

- All
- Variables

- a
- b
- c
- d
- g
- i
- j
- l
- m
- n
- r
- s
- t
- u

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - a -

- auth_info_requested : _LinphoneVTable
- automatically_accept : _LinphoneVideoPolicy
- automatically_initiate : _LinphoneVideoPolicy

### - b -

- buddy_info_updated : _LinphoneVTable

### - c -

- call_encryption_changed : _LinphoneVTable
- call_log_updated : _LinphoneVTable
- call_state_changed : _LinphoneVTable
- call_stats_updated : _LinphoneVTable

### - d -

- display_message : _LinphoneVTable
- display_status : _LinphoneVTable
- display_url : _LinphoneVTable
- display_warning : _LinphoneVTable
- download_bandwidth : _LinphoneCallStats
- dtls_port : _LCSipTransports
- dtmf_received : _LinphoneVTable

### - g -

- global_state_changed : _LinphoneVTable

### - i -

- ice_state : _LinphoneCallStats

### - j -

- jitter_stats : _LinphoneCallStats

### - l -

- local_late_rate : _LinphoneCallStats
- local_loss_rate : _LinphoneCallStats

### - m -

- message_received : _LinphoneVTable

### - n -

- new_subscription_request : _LinphoneVTable
- notify_presence_recv : _LinphoneVTable
- notify_recv : _LinphoneVTable

### - r -

- received_rtcp : _LinphoneCallStats
- refer_received : _LinphoneVTable
- registration_state_changed : _LinphoneVTable
- round_trip_delay : _LinphoneCallStats

### - s -

- sent_rtcp : _LinphoneCallStats
- show : _LinphoneVTable

### - t -

- tcp_port : _LCSipTransports
- tls_port : _LCSipTransports
- transfer_state_changed : _LinphoneVTable
- type : _LinphoneCallStats

### - u -

- udp_port : _LCSipTransports
- upload_bandwidth : _LinphoneCallStats
- upnp_state : _LinphoneCallStats